Skip to Content
avatar image
Former Member

Prequisites for FIORI & UI5 developments

All,

Current Landscape - SAP ECC 6.0 with EHP5, NW 7.02

We are planning to have the SAP FIORI apps enables for ECC. I would like to know prerequisites like components to be installed so my system will be ready for SAP FIORI apps for SD, FI, MM as well as we are able develop custom applications based on UI5.

Thank you,

Mahantesh

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Jun 02, 2017 at 02:45 PM

    Hi,

    firstly you need to decide whether you want to install separate Front-End server (recommended) or you'd like to keep all on existing one.

    To install all on your existing server you need to install following components:

    GW_CORE

    IW_FND

    IW_BEP

    But remember there is not so many apps that supports ERP EHP5. It is recommended to use at least EHP7. And to use analytical capabilities your database has to be HANA.

    Best regards

    Bartosz

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 02, 2017 at 02:47 PM

    Depending on whether you want to go for central hub or embedded deployment you will have to consider having a stand alone gateway server and deploy necessary back-end components on the ECC system specific to the Fiori apps you wish to enable.

    For getting the exact system prerequisites for Fiori apps just refer to the Fiori Apps Library and search for the app(s) you want to enable in your system. In the Implementation Information -> Installation section you can see the system prerequisites and components required to be installed.

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 02, 2017 at 08:05 PM

    this note should answer you. 1666368 - Installing UI add-on 1.0 for SAP NetWeaver

    Add comment
    10|10000 characters needed characters exceeded